https://pantsbuild.org/ logo
#general
Title
# general
b

bulky-motorcycle-41302

09/11/2017, 11:55 PM
so if I set an interpreter_constraint for "CPython>=3.6" that finds my python3 binaries, and my tests pass